/* ::::: http://dazdovniky-test.dms4u.cz/portal_css/Sunburst%20Theme/resourcezettwerk.ui.ui-basejquery-ui.custom-cachekey-7a2a0200db0f03bdf1d9613552365b60.css ::::: */

/* ::::: http://dazdovniky-test.dms4u.cz/portal_css/Sunburst%20Theme/++theme++zettwerk.ui/styles.css ::::: */

/* ::::: http://dazdovniky-test.dms4u.cz/portal_css/Sunburst%20Theme/portal_ui_tool/css ::::: */

/* ::::: http://dazdovniky-test.dms4u.cz/portal_css/Sunburst%20Theme/ploneCustom-cachekey-96aea4ed001c50aa17bf5109256c8ac7.css ::::: */

@media all {
}
/* ::::: http://dazdovniky-test.dms4u.cz/++theme++techlight/css/techlight.css ::::: */

@media screen {
    body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
    table { border-collapse: collapse; border-spacing: 0px; }
    fieldset, img { border: 0px none; }
  /* zmena */
    address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: bold; }
 /* zmena */
  h1, h2, h3, h4, h5, h6 { color: Black; font-weight: bold; }
  ol, ul { list-style: none outside none; }
    abbr, acronym { border: 0px none; }
    div.cell { position: relative; float: left; left: 100%; }
    div.position-0 { margin-left: -100%; }
    div.width-1\:2 { width: 49.5%; }
    div.width-1\:4 { width: 24.3%; }
    div.position-1\:4 { margin-left: -74.65%; }
    div.position-3\:4 { margin-left: -24.25%; }
    #portal-columns { width: 100%; }
 /* zmena */
    #visual-column-wrapper { float: left; margin-right: -210px; width: 100%; background: url('../images/background.jpg') repeat;}
 /* zmena */
    #portal-column-content { float: right; left: auto; margin-left: -205px; width: 100%; background: url('..//images/background.jpg') repeat;}
 /* zmena */
    #content-wrapper { margin: 0px 210px 0px 205px; background: url('..//images/background.jpg') repeat;}
 /* zmena */
    #portal-column-one { float: left; left: auto; margin: 0px; width: 205px; }
    #portal-column-two { float: right; left: auto; margin: 0px; width: 210px; }
 /* zmena */
    body { font: 80% "Verdana",Lucida,Helvetica,Arial,sans-serif; min-width: 800px; padding: 5px 20px 0px; }
    .documentFirstHeading { margin-top: 0px; }
  /* zmena */
    h1, h2 { border-bottom: 1px solid rgb(189, 202, 215); font-weight: bold; }
    h1, h2, h3, h4, h5, h6 { font-family: "Verdana",Lucida,Helvetica,Arial,sans-serif; margin: 0.75em 0px 0.25em; }
    h1 { font-size: 1.6em; line-height: 1.2em; }
  /* zmena */
    h2 { font-size: 2em; line-height: 1.4em;  margin-bottom: -0.3em}/*font-size: 1.4em; line-height: 1.4em; } */
  /* zmena */
    h4 { font-size: 1.4em; line-height: 1.2em; } /*font-size: 1.2em; line-height: 1.2em; } */
    p { line-height: 1.5em; margin: 0px 0px 0.75em; }
  /* zmena */
    a { color: rgb(0, 51, 51); }
  /* zmena */
    a:link, a:visited { color: rgb(0, 51, 51); }
    ul, ol { line-height: 1.5em; padding: 0px; }
    dd { line-height: 1.5em; margin-bottom: 1em; }
    .hiddenStructure { background: none repeat scroll 0% 0% transparent; border: 0px none; display: block; height: 0.1em; margin: -0.1em 0px 0px -0.1em; overflow: hidden; padding: 0px; position: absolute; width: 1px; }
    .visualClear { clear: both; }
    dl.portlet a { text-decoration: none !important; }
    #content a:link{ color: rgb(0, 51, 51); }
    #content a:visited,  dl.portlet a:visited { color: rgb(0, 51, 51);  text-decoration: none; }
    #content a:hover, dl.portlet a:hover { color: rgb(0, 51, 51); }
    /* zmena */
    .image-inline { float: none; }
    input { font: 1em Arial,Helvetica,sans-serif; vertical-align: middle; }
    input[type="checkbox"], input[type="radio"] { margin-right: 3px; }
    label { font-weight: bold; vertical-align: middle; }
    .field { margin: 0px 1em 1em 0px; }
  /* pridane */
  #portal-top{background: url('../images/background_logo.jpg') repeat-x  scroll rgb(255, 255, 255); height:280px; }
  .section-dazdovniky #portal-top{background: url('../images/background_logo.jpg') repeat-x  scroll rgb(255, 255, 255); height:280px; }
    .section-netopiere #portal-top{background: url('../images/background_logoB.jpg') repeat-x  scroll rgb(255, 255, 255); height:280px; }
  .section-ako-pomoct #portal-top{background: url('../images/background_logoP.jpg') repeat-x  scroll rgb(255, 255, 255); height:280px; }
  /* pridane */
  #portal-header-wrapper { background: url('../images/navrat.jpg') 0 0 no-repeat scroll; height:246px; margin-top: 1px; position: relative;}
  #section-title { position: absolute;
                   top: 130px;
                   left: 715px;
                   border: 1px solid #bbb;
                   padding: 5px 40px;
                   background-color: #333;
                   background-color: rgba(40,40,40,0.5);
                   color: #fff;
                   font-size: 24px;
                   -webkit-box-shadow: #555 4px 6px 20px;
                   -moz-box-shadow: #555 4px 6px 20px;
                   box-shadow: #555 4px 6px 20px;
                   font-family: Arial,Helvetica,sans-serif;
                   letter-spacing: 1px;
                 }
  .section-dazdovniky #portal-header-wrapper { background: url('../images/dazdovniky.jpg') 0 0 no-repeat scroll; height:246px; margin-top: 1px}
  .section-netopiere #portal-header-wrapper { background: url('../images/netopiere.jpg') 0 0 no-repeat scroll; height:246px; margin-top: 1px}
  .section-ako-pomoct #portal-header-wrapper { background: url('../images/ako_pomoct.jpg') 0 0 no-repeat scroll; height:246px; margin-top: 1px}
  /* zmena */
    #portal-header { border-bottom: 0px  position: relative; text-align: right; }
  /* zmena */
    #portal-siteactions {  background: url('../images/background.jpg') repeat; bottom: 0px; font-size: 120%; text-align: center;  margin: -11px 0px 0px 0px; padding: 15px 0px 30px 15px;  white-space: normal; }
    #portal-siteactions li { display: inline; }
    /* zmena */
    #portal-siteactions li a { border: 0px none; color: rgb(0, 51, 51); font-weight: bold;  padding: 0.4em; text-decoration: underline; text-transform: capitalize; }
    #portal-siteactions li a:hover { background: none repeat scroll 0% 0% transparent; border: 0px none; color: rgb(0, 0, 0); }
    #portal-searchbox { left: 0px; padding: 0px 0px 0px 75px; position: absolute; width: 130px; }
    .searchSection { color: rgb(118, 121, 124); font-size: 9px; margin: 0px; padding: 0px; position: relative; text-align: left; }
    .searchSection input { background-color: rgb(255, 255, 255); left: -1px; margin: 0px; padding: 0px; position: absolute; top: -12px; }
    .searchSection label { font-weight: normal; vertical-align: top; }
  .LSBox { width: 125px; }
/* pridane zmena */
  #image_right {float: right; margin: -15px 5px 5px 5px;}
/* zmena */
    .searchField { background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(207, 176, 156); font-family: "Arial",Verdana,Lucida,Helvetica,Arial,sans-serif; font-size: 1em; line-height: 1em; display: block; margin: 14px 0px 0px; padding: 1px 0px; width: 123px; }
/* zmena */
    input.searchButton { background: none repeat scroll 0% 0% rgb(0, 51, 51); border: 1px solid rgb(207, 176, 156); color: rgb(255, 255, 255); cursor: pointer; font-size: 1em; margin: 2px 0px 0px; padding: 0px 5px; }
    .LSResult { position: absolute; left: 0px; text-align: left; top: 40px; z-index: 1; }
  /* zmena */
    #portal-logo-wrapper { display: inline-block; margin: -1px 0px; }
  /* zmena */
    #portal-logo { display: inline-block; margin: 0px;}
    #portal-personaltools { background-color: rgb(255, 255, 255); border: 0px none; float: none; line-height: 1.6em; margin: 0px; padding: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; z-index: 3; }
    #portal-personaltools #anon-personalbar { margin: 0px; }
/* zmena */
    #portal-personaltools #anon-personalbar a { color: rgb(0, 51, 51); display: inline; float: none; padding: 0px; text-decoration:underline;}
    #portal-personaltools li { margin: 0px; }
    #portal-personaltools a { color: rgb(160, 104, 38); padding: 0px 0.5em; }
    #portal-languageselector { z-index: 4; background: transparent;}
/* zmena */
    #portal-breadcrumbs { background: url('../images/background.jpg') repeat;  font-size: 100%; line-height: 15px; text-transform: lowercase; margin-bottom: 0; margin-left: 0; padding: 0 0 7px 2px;}
/* zmena */
    #portal-breadcrumbs a { text-decoration: underline; }
/* zmena */
  #portal-footer { background: none repeat scroll 0% 0% transparent; border: 0px none; border-image: none; clear: both; margin: 1em 0px 0px; padding: 0px; text-align: left; }
/* pridane */
    #portal-prevadzkuju {border: 1px solid rgb(207, 176, 156); text-align: center; padding: 10px; font-size: 100%; color: rgb(85, 85, 85); font-weight: bold;}
/* pridane */
  #portal-prevadzkuju img {vertical-align: text-top;}

  #portal-columns { overflow: visible; background: url('../images/background.jpg') repeat;}
    #portal-columns:after { clear: both; content: "."; display: block; height: 0px; visibility: hidden; }
    #portal-column-one { text-align: right; }
    dl.portlet { border: 0px none; margin: 0px 0px 20px; padding: 0px; }
    /* zmena */
    dl.portlet a { color: rgb(0, 51, 51); text-decoration: underline; }
    /* zmena */
  dl.portlet .portletHeader { height:1.2em; background-color: rgb(207, 176, 156); border-width: 0px; border-style: none ; border-color: rgb(207, 176, 156); color: rgb(255, 255, 255); font-size: 1.4em; font-weight: bold; padding: 0.5em 1em;  }
    /* zmena */
  #portal-column-one .portletHeader { border: 1px solid rgb(207, 176, 156);  padding-right: 10px; }
  /* zmena */
    #portal-column-two .portletHeader { border: 1px solid rgb(207, 176, 156); border-bottom: 1px solid rgb(207, 176, 156); color: rgb(255, 255, 255); padding-left: 10px; text-decoration: none ! important;}
  /* zmena */
    #portal-column-two .portletHeader a { color: rgb(255, 255, 255) ! important; text-decoration: none;}
    .portletItem a:visited, .portletFooter a:visited { color: rgb(85, 85, 85); }
    dl.portlet dd.portletItem { background-color: rgb(255, 255, 255); margin: 0px; padding: 1em; }
/* zmena */
    dl.portlet dd.odd { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0)}
/* zmena */
    dl.portlet dd.even { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0)}
/* zmena */
    #portal-column-two .portletItem, #portal-column-two dd.portletFooter { border-width: 0px 1px 0px 1px; border-style: none solid none solid; border-color:  rgb(207, 176, 156);}
/* zmena */
  #portal-column-one .portletItem, #portal-column-one dd.portletFooter { border-width: 0px 1px 0px 1px; border-style: none solid none solid; border-color: rgb(207, 176, 156); }
/* zmena */
    dl.portlet dd.portletFooter { background-color: rgb(255, 255, 255); padding: 0.25em 1em; color: rgb(0, 0, 0); }
    dl.portlet ul.navTree .navTreeCurrentItem { background-color: rgb(207, 176, 156); border: 1px solid rgb(207, 176, 156); margin-right: 0; margin-left: 0}
/* zmena */
  .portletItemDetails { border: 0px none; color: rgb(207, 175, 156); display: block; font-size: 0.9em; line-height: 1.4em; margin: 0px; padding: 0px; text-align: right; }
/* zmena */
  .context, .standalone, .destructive { background: none repeat scroll 0% 0% rgb(0, 51, 51) ! important; color: rgb(255, 255, 255); padding: 0px 0.5em ! important; text-transform: capitalize ! important; border: 1px solid rgb(207, 176, 156)}
/* zmena */
    dl.portlet.portletActionsPortlet { background-color: rgb(0, 51, 51); border: 1px solid rgb(207, 176, 156) ! important; padding: 1em 0px; }
    dl.portlet.portletActionsPortlet dd { margin: 0px; }
/* zmena */
    dl.portlet.portletActionsPortlet li { background-color: rgb(0, 51, 51); border: 0px none ! important; margin: 0px; padding: 0px 0em; position: relative; }
/* zmena */
    dl.portlet.portletActionsPortlet li a {
        border: 1px solid rgb(0, 51, 51);
        color: rgb(255, 255, 255) ! important;
        display: block;
        text-decoration: none !important;
        font-weight: bold;
        font-size: 1.3em;
        line-height: 1.5em;
        padding: 1px 13px 1px 2px; }
/* zmena */
    dl.portlet.portletActionsPortlet li.selected > a, dl.portlet.portletActionsPortlet li > a:hover { background-color: rgb(207, 176, 156);  }
/* zmena */
  .portletLogin dd.odd { background-color: rgb(255, 255, 255); border: 1px solid rgb(207, 176, 156) ! important; padding: 1em; }
    .portletLogin dd.portletItem { padding: 5px 1em 10px; }
    .portletLogin .field { margin: 0px 0px 0.5em; }
    .portletLogin .field input { border-color: rgb(207, 176, 156); width: 10em; }
    h1, h2, h3, h4, h5, h6 { border: 0px none;}
    #content { font-size: 110%; line-height: 1.5em; margin-top: 0}
    #content-wrapper { padding: 0 2em 2em 2em; }
  #portal-column-one .portletNavigationTree dt.hiddenStructure, #portal-column-two .portletNavigationTree dt.hiddenStructure { border: 0px none; padding: 0px; }
    dl.portlet.portletNavigationTree .portletItem {background-color: rgb(255, 255, 255); ; padding: 0.5em 0px; }
    dl.portletNavigationTree .portletItem ul { margin: 0px; }
/* zmena */
    dl.portlet dd.portletItem .navTreeItem a {
        background: none repeat scroll 0% 0% transparent;
        border-width: 1px  border-style: solid;
        border-color: rgb(207, 176, 156);
        color: rgb(0, 51, 51) ! important;
        display: block;
        line-height: 12px;
        min-height: 0px;
        margin: 0px;
        padding: 3px 10px ! important;
    }
/* zmena */
  dl.portlet .navTreeItem a:hover, dl.portlet dd.portletItem .navTreeItem a:hover { color: rgb(51, 51, 51); }
    dl.portlet .navTree, dl.portlet .navTree li { margin: 0px; padding: 1.5em 0;}
    dl.portlet ul.navTreeLevel0 > .navTreeItem { border-bottom: 0px none; margin: 0px; padding: 0px; }


/* zmena */
    #content p a:visited, #content li a:visited { color: rgb(0, 51, 51); }
    #content table { text-align: left; border-collapse: collapse; border-spacing: 0px; }
    #content .documentDescription, #content #description { color: rgb(102, 102, 102); margin-left: 0px; font: bold 1.25em "Arial",FreeSans,sans-serif; }
    .themeComment { left: -9999px; position: absolute; }
    #content div.documentByLine { color: rgb(102, 102, 102); font-size: 85%; }
/* zmena */
    .documentActions { margin: 1em 0px; text-align: right; }
    .documentByLine { margin: 0px 7px 1em; }
    #kss-spinner { background-position: 50% 50%; display: none; height: 20px; left: 50%; margin: -10px 0px 0px -10px; position: fixed; top: 50%; width: 20px; }
    .actionMenu { float: right; margin: 0px 0px 0px 0.5em; position: relative; white-space: nowrap; }
    .actionMenu a { color: rgb(255, 255, 255); display: block; line-height: 1.73em; text-decoration: none; }
    dl.portalMessage { background-color: rgb(255, 255, 227); border: 1px solid rgb(153, 153, 102); clear: both; margin: 1em 0px 1em 14px; }
    dl.portalMessage dt { background-color: rgb(153, 153, 102); font-weight: bold; float: left; margin: 0px 0.5em 0px 0px; padding: 0.5em 0.75em; color: White; line-height: 1.25em; }
    dl.portalMessage dd { padding: 0.5em; margin: 0px; line-height: 1.25em; }
}
